# Generated by Django 4.0.3 on 2023-06-02 15:10

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='hat',
            options={'ordering': ('fabric',)},
        ),
        migrations.RenameField(
            model_name='locationvo',
            old_name='name',
            new_name='closet_name',
        ),
        migrations.AlterField(
            model_name='hat',
            name='location',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='hats', to='hats_rest.locationvo'),
        ),
    ]
